## ruby-io-event 1.14.2

=== debian/changelog ===
ruby-io-event (1.14.2-1) unstable; urgency=medium

  * Initial release (Closes: #1129291).

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 28 Feb 2026 11:59:55 -0600
