=== debian/control ===
Source: ruby-io-event
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-io-event.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-io-event
Homepage: https://github.com/socketry/io-event
Testsuite: autopkgtest-pkg-ruby

Package: ruby-io-event
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: low level primitives for constructing event loops
 Provides low level cross-platform primitives for constructing event loops,
 with support for `select`, `kqueue`, `epoll` and `io_uring`.
