=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/io-event
Matching-Pattern: .*/io-event-(.*).tar.gz
